<?php 
include "../../root.class.php";

$db = new db_safeguard();

if($db->query("order_trans","UPDATE order_trans SET `{$_POST['column']}` = '{$_POST['value']}' WHERE record_id = '{$_POST['record_id']}'")){
    echo 1;
}else{
    echo 0;
}